/*--
	Theme Name: ScubaBoard Theme
	Theme URI: http://www.duckdiverllc.com/
	Description: A Custom Theme for Wordpress
	Author: Duck Diver, LLC
	Author URI: http://www.duckdiverllc.com/our-team/
	Template: CherryFramework
	Version: 3.1.5
--*/

.row-fluid.article-list {
	border-top: 2px dotted rgb(213, 213, 213);
}
/* MAGICAL WONDERFUL BREADCRUMB */
 .breadcrumb .crust .arrow,  .breadcrumb .crust .arrow span
{
	border-top-width: 18px;
	border-bottom-width: 18px;
	border-left-width: 12px;
}
 .breadcrumb .crust .arrow
{
	right: -12px;
}
 .breadcrumb
{
	padding:0;
	height: 36px;
}
.breadcrumb .crust a.crumb, .breadcrumb .crust > a
{
	cursor: pointer;
	text-decoration: none;
background-color: rgb(250, 250, 250);
padding: 0 10px 0 18px;
margin-bottom: -1px;
border-bottom: 1px solid rgb(202, 202, 202);
outline: 0 none;
-moz-outline-style: 0 none;
display: block;
	line-height: 36px;
}
.breadcrumb .crust:hover a.crumb, .breadcrumb .crust:hover > a {
    background-color: rgb(230, 230, 230);
}
 .breadcrumb .crust .arrow span
{
	top: -18px;
	left: -13px;
}
 .breadcrumb.showAll
{
	height: auto;
}
.breadBoxTop,
.breadBoxBottom
{
	padding: 10px 0;
overflow: hidden;
zoom: 1;
clear: both;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;

}

.breadBoxTop
{
}

.breadBoxTop .topCtrl
{
	margin-left: 5px;
float: right;
line-height: 24px;

}
